@charset "utf-8";
html {width: 100%;height:100%;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%; /*修正手持设备字体变化*/}
*{margin: 0;padding: 0;list-style: none;}
body {width: 100%;height:100%;margin: 0 auto;}
img {border: none;}
a {text-decoration: none !important;cursor: pointer;background: transparent; /*修正win8系统IE连接灰色背景*/
    outline: none;blr: expression(this.onFocus=this.blur());
}

#mapTipContainer{width: 100%;height: 100%;background: 0 !important;}
#stateTip path{opacity:0 !important;}
.mapTipText{position: absolute;right:0;z-index: 999999999;}
.mapTipImg h3 {font-size: 13px;white-space: nowrap;color: #333;margin-bottom: 5px;}
.mapTipImg::-webkit-scrollbar {width: 3px;}
.mapTipImg::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);border-radius: 10px;}
.mapTipImg::-webkit-scrollbar-thumb {border-radius: 10px;background: rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);}
.mapTipImg::-webkit-scrollbar-thumb:window-inactive {background: rgba(255, 0, 0, 0.4);}
.itemCon{width:100%;height:100%;position: relative;}
.itemCon ul{position:absolute;width:100%;height:100%;}
.itemCon .tbbt{position:absolute;z-index:9999999;}
.itemCon .tbbt span{display:block;width:1.8823529411vw;height:1.8823529411vw;background: url(yellow.png) no-repeat center;background-size:100% auto !important;/*position:absolute;top:25px;left:50%;margin-left:-9px;*/margin:2px auto 0;}
.itemCon .tbbt p{color:#f79100;line-height:1;font-size:1.7647058823vw;position:absolute;left:50%;
	bottom:2.3529411764vw;white-space:nowrap;transform: translateX(-50%);
}
.itemCon .tbbt p.p1{display:none;}
.itemCon .tbbt.blue span{background: url(blue.png) no-repeat center;}
.itemCon .tbbt.blue p{color:#03729f;}
.itemCon .tbbt.red span{background: url(red.png) no-repeat center;}
.itemCon .tbbt.red p{color:#ff0000;}

.gg1{top:17.580645161vh;right:12.941176470vw;}
.gg2{top:26.77419354vh;right:15.882352941vw;}
.gg3{top:34.193548387vh;right:19.1764705882vw;}
.gg4{top:45.645161290vh;right:29.647058823vw;}
.gg5{top:49.193548387vh;right:25.058823529vw;}
.gg6{top:57.903225806vh;right:20.117647058vw;}
.gg7{top:66.290322580vh;right:19.764705882vw;}
.gg8{top:61.77419354vh;right:24.705882352vw;}
.gg9{top:56.451612903vh;right:30.941176470vw;}
.gg10{top:47.903225806vh;right:34.117647058vw;}
.gg11{top:57.258064516vh;right:39.411764705vw;}
.gg12{top:52.903225806vh;right:46.588235294vw;}
.gg13{top:64.032258064vh;right:32.588235294vw;}
.gg14{top:71.612903225vh;right:26.470588235vw;}
.gg15{top:76.451612903vh;right:22vw;}
.gg16{top:74.354838709vh;right:33.4117647058vw;}
.gg17{top:76.612903225vh;right:41.529411764vw;}
.gg18{top:66.612903225vh;left:48.470588235vw;}
.gg19{top:83.870967741vh;right:50.117647058vw;}
.gg20{top:51.77419354vh;left:38.235294117vw;}
.gg21{top:94.516129032vh;right:35.647058823vw;}
.itemCon .gg21 p{left:100%;top:50%;bottom:auto;transform:translate(10%,-50%);}
.gg22{top:59.193548387vh;right:18vw;}
.itemCon .gg22 p{left:100%;top:50%;bottom:auto;transform:translate(10%,-50%);}
.gg23{top:66.129032258vh;right:40.470588235vw;}
.gg24{top:39.032258064vh;right:26.823529411vw;}
.itemCon .gg24 p{left:100%;top:50%;bottom:auto;transform:translate(10%,-50%);}
.gg25{top:37.096774193vh;right:28.470588235vw;}
.gg26{top:39.838709677vh;right:40vw;}
.gg27{top:83.870967741vh;right:37.647058823vw;}
.gg28{top:37.096774193vh;left:24.705882352vw;}
.gg29{top:61.935483870vh;left:25.647058823vw;}
.gg30{top:83.709677419vh;right:29.647058823vw;}
.gg31{top:48.709677419vh;right:43.764705882vw;}
.gg32{top:85.161290322vh;right:27.647058823vw;}
.itemCon .gg32 p{left:100%;top:50%;bottom:auto;transform:translate(10%,-50%);}
.gg33{top:79.032258064vh;right:16.235294117vw;}
.gg34{top:86.290322580vh;right:28.823529411vw;}
.itemCon .gg34 p{left:50%;top:100%;bottom:auto;transform:translate(-50%,10%);}

#ChinaMap,.svggroup,#ChinaMap svg{width:100% !important;height:100% !important;}
#ChinaMap text{font-size:0 !important;}
#ChinaMap svg path{stroke:#fff !important;}



@media screen and (max-width:1600px){
	/*.itemCon .tbbt p{font-size:14px;}*/
	/*.itemCon .tbbt span{width:17px;height:17px;}*/
}
@media screen and (max-width:650px){
	/*.itemCon .tbbt p{font-size:12px;}*/
	/*.itemCon .tbbt span{width:13px;height:13px;}*/
}
